@media only screen 
and (min-width : 992px) {

.container {
border: 0px solid #cc0000;
}

header.main li.dropdown > a:focus {
color: #4e2f87;
background: none;
border: 3px solid #fff;
}

.dropdown-menu {
margin: 0;
padding: 0;
}

.dropdown-menu li {
margin: 0;
padding: 0;
}

.dropdown-menu a {
margin: 0 !important;
padding: 8px 15px !important;
border: 0 !important;
font-size: 1.1em !important;
border: 0 !important;
}

.dropdown-menu a:hover {
border: 0 !important;
color: #fff !important;
background: #4e2f87 !important;
}

.search div input[type=text] {
margin: 11px 0 0 20px;
width: 70%;
}

.joshbg {
background: url(/wp-content/themes/josh-jackson/images/footer-bg-josh-wider.jpg) no-repeat bottom right;
}


}